Bug 1011271 - [pt-BR] [Admin Portal] Pools > General > "{0} ({1} Socket(s), {2} Core(s) per Socket)" truncated message
[pt-BR] [Admin Portal] Pools > General > "{0} ({1} Socket(s), {2} Core(s) per...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
ux
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 21:17 EDT by Leticia
Modified: 2015-07-29 21:20 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 18:51:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Message "{0} ({1} Socket(s), {2} Core(s) per Socket)" is truncated. (128.35 KB, image/png)
2013-09-23 21:17 EDT, Leticia
no flags Details
not truncated when displayed with default system font size (240.34 KB, image/png)
2013-09-25 20:55 EDT, Yuko Katabami
no flags Details
screen-shot: tool-tip for truncated text in General sub-tab (35.08 KB, image/png)
2013-10-02 18:49 EDT, Einav Cohen
no flags Details

  None (edit)
Description Leticia 2013-09-23 21:17:52 EDT
Created attachment 801980 [details]
Message "{0} ({1} Socket(s), {2} Core(s) per Socket)" is truncated.

Description of problem:
"{0} ({1} Socket(s), {2} Core(s) per Socket)" truncated message

Version-Release number of selected component (if applicable):
3.3

How reproducible:
Go to Pools > General > "{0} ({1} Socket(s), {2} Core(s) per Socket)" message

Steps to Reproduce:
1. Pools
2. General
3. menu underneath

Actual results:
Message "{0} ({1} Socket(s), {2} Core(s) per Socket)" is truncated.


Expected results:
"{0} ({1} Socket(s), {2} Core(s) per Socket)" message be should clearly.

Additional info:
The message in Portuguese should be shown as "{0} ({1} Soquete(s), {2} Core(s) por Soquete)"
Comment 2 Yuko Katabami 2013-09-25 20:55:25 EDT
Created attachment 803162 [details]
not truncated when displayed with default system font size
Comment 3 Einav Cohen 2013-10-02 18:49:56 EDT
Created attachment 806775 [details]
screen-shot: tool-tip for truncated text in General sub-tab
Comment 4 Einav Cohen 2013-10-02 18:51:00 EDT
in addition to Yuko's comment: even if the text was truncated - we have a tool-tip that appears when hovering on the text that displays the full text in case it is truncated (see attachment 806775 [details]) - closing.

Note You need to log in before you can comment on or make changes to this bug.